prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
sharedlibdir=/usr/pkg/lib
includedir=/usr/pkg/include/minizip-ng

Name: minizip-ng
Description: Zip manipulation library
Version: 4.2.1

Requires.private: zlib-ng openssl
Libs: -Wl,-R${libdir} -L${libdir} -Wl,-R${sharedlibdir} -L${sharedlibdir} -lminizip-ng
Libs.private: -lbz2 -llzma
Cflags: -I${includedir}
